{% extends 'index.html' %}
{% block content %}
    <div style="margin-top:100px;">
        <form action="" method="post">
            {% csrf_token %}
            <p>Do you want to remove this item from cart?</p>
            <input class='button-mull' id="cart-inp"  type="submit" value="Delete">
        </form>
        <form action="{% url 'cart' %}" method="get">
            <input type="submit" class="button-mull" value="No" id="cart-del-inp">
        </form>
    </div>
{% endblock %}